/* ____________________________________________________________________________________________________________________________

					==================== Max Device Width 1500px ====================
_______________________________________________________________________________________________________________________________ */
@media only screen and (max-width : 1500px) {
	div.header_wrapper { 
		height:600px;
	}
	div.sitebranding img {
		max-height:140px;
	}
	div.sitebranding {
		
	}
}
/* ____________________________________________________________________________________________________________________________

					==================== Max Device Width 1400px ====================
_______________________________________________________________________________________________________________________________ */
@media only screen and (max-width : 1400px) {
	div.header_wrapper { 
		height:580px;
	}
	div.sitebranding {
		padding: 20px 15px 0 15px
	}
	div.sitebranding img {
		max-height:130px;
	}
	
}
/* ____________________________________________________________________________________________________________________________

					==================== Max Device Width 1200px ====================
_______________________________________________________________________________________________________________________________ */
@media only screen and (max-width : 1200px) {
	
	header.main {
		height:100%;
	}
	div.sitebranding {
		
	}
	div.stock_ticker li span.price {
		font-size:3em;
	}
	div.stock_ticker li span.price.variance.up {
		font-size:2.5em;
	}
	ul.services li {
		margin: 10px 0px;
	}
	div.header_wrapper {
	}
}

@media only screen and (max-width : 1024px) {

	div.header_wrapper {
		height:500px;
	}
	div.sitebranding img {
		max-height:110px;
	}
	
	div.tabs ul.tabs a {
		padding:0 15px;
		font-size:1em;
	}

	/* ------------------------------------------------------------------------------------------------------------------------
	   Banner ================================================================================================ Max Width 1024px
	   ------------------------------------------------------------------------------------------------------------------------ */
	div.banner {
	}
	div.banner p {
	}
	div.banner-right {
		text-align:center;
	}
	div.banner-right a.login {
		position:relative;
		float:none;
		bottom:0;
		right:0;
		margin-top:20px;
		margin-bottom:10px;
	}
	ul.services a {
		margin:0 auto;
	}
	.ppleft,
	.ppright {
		float:none;
		width:100%;
	}
	.ppright {
		margin-top:10px;
	}
	a.prospectus {
		position:relative;
		float:none;
		display:block;
	}
	/* ------------------------------------------------------------------------------------------------------------------------
	   Content =============================================================================================== Max Width 1024px
	   ------------------------------------------------------------------------------------------------------------------------ */
	article.main div.tabbed_content {
		padding: 40px 20px;
	}
	div.content_wrapper.lime_bg {
		padding: 60px 20px;
	}
	figure.certificate {
		width: 400px;
	}
	div.cert_details {
		width: calc(100% - 430px);
	}
	/* ------------------------------------------------------------------------------------------------------------------------
	   Footer ================================================================================================ Max Width 1200px
	   ------------------------------------------------------------------------------------------------------------------------ */
	footer.outer {
		padding: 20px 20px 70px 20px;
	}
}
/* ____________________________________________________________________________________________________________________________

					==================== Max Width 950px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width: 950px) {

	div.stock_ticker h2 {
		font-size:1.5em;
	}
	div.stock_ticker li span.price {
		font-size:2.5em;
	}
	div.stock_ticker li span.price.variance.up {
		font-size:2em;
	}
	div.stock_ticker li span.daily_high, div.stock_ticker li span.daily_low {
		font-size:0.8rem;
	}

	/* ------------------------------------------------------------------------------------------------------------------------
	   Content ================================================================================================ Max Width 950px
	   ------------------------------------------------------------------------------------------------------------------------ */
	figure.certificate {
		float: none;
		width: 500px;
		margin: 30px auto 0 auto;
	}
	div.cert_details {
		float: none;
		width: 100%;
	}
	/* ------------------------------------------------------------------------------------------------------------------------
	   Footer ========================================================================================== Max Device Width 950px
	   ------------------------------------------------------------------------------------------------------------------------ */	
	nav.footer li {
		display: block;
		margin-right: 0;
		margin-bottom: 10px;
	}
	div.tabs ul.tabs a {
		padding:0 10px;
	}
}
/* _______________________________________________________________________________________________________________________________

					==================== Max Width 870px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width: 870px) {
	div.tabs ul.tabs a {
		padding:0 10px;
	}
}
/* _______________________________________________________________________________________________________________________________

					==================== Max Width 800px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width: 800px) {

	/* ------------------------------------------------------------------------------------------------------------------------
	   Banner ========================================================================================= Max Device Width 736px
	   ------------------------------------------------------------------------------------------------------------------------ */
		div.header_wrapper {
		
		}
		div.sitebranding img {
			max-height:110px;
		}


		ul.services,
	ul.services li {
		margin: 0 0 20px 0;
	}
	ul.services a {
		font-size: 0.85rem;
	}

	div.tabs ul.tabs a {
		font-size: 0;
		padding: 0;
	}
	div.tabs ul.tabs a:before {
		display: inline-block;
		width: 60px;
		height: 60px;
		line-height: 60px;
		font-family: "Material-Design-Iconic-Font";
		font-size: 30px;
		text-align: center;
		-webkit-transition: all .25s ease-in-out;
		   -moz-transition: all .25s ease-in-out;
				transition: all .25s ease-in-out;
	}
	div.tabs ul.tabs a.nav_home:before {
		content: '\f175';
	}
	div.tabs ul.tabs a.nav_forms:before {
		content: '\f247';
	}
	div.tabs ul.tabs a.nav_faq:before {
		content: '\f1f5';
	}
	div.tabs ul.tabs a.nav_certificate:before {
		content: '\f396';
	}
	div.tabs ul.tabs a.nav_contact:before {
		content: '\f15a';
	}
	div.tabs ul.tabs a.nav_transfer:before {
		content: '\f30b';
	}



			div.banner-left,
			div.banner-right {
				float:none;
				width:100%;
				margin:0;
			}
			div.banner-left {
				margin-bottom:30px;
			}
			div.stock_ticker h2 {
				font-size:2em;
			}
			div.stock_ticker li span.price {
				font-size:4em;
			}
			div.stock_ticker li span.price.variance.up {
				font-size:3.5em;
			}
	   }
/* _______________________________________________________________________________________________________________________________

					==================== Max Width 736px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width: 736px) {

	/* ------------------------------------------------------------------------------------------------------------------------
	   Content ========================================================================================= Max Device Width 736px
	   ------------------------------------------------------------------------------------------------------------------------ */
	
}
/* ____________________________________________________________________________________________________________________________

					==================== Max Width 640px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 640px) {

	/* ------------------------------------------------------------------------------------------------------------------------
	   Header ========================================================================================== Max Device Width 640px
	   ------------------------------------------------------------------------------------------------------------------------ */
	div.header_wrapper {
		min-height: auto;
		
	}
	div.sitebranding {
		width: auto;
		max-width: 500px;
		padding:10px 15px 0 15px;
	}
	div.sitebranding img {
		max-height:100px
	}
	div.sitebranding img.cpu {
		width: 140px;
		height: 26px;
	}
	div.header_wrapper h1 {
		font-size:1.5em;
	}
	/* ------------------------------------------------------------------------------------------------------------------------
	   Banner ========================================================================================== Max Device Width 640px
	   ------------------------------------------------------------------------------------------------------------------------ */
	div.banner {
	}
	div.banner h1 {
		font-size: 1.7em;
	}
	div.banner p {
		font-size: 1.2em;
	}
	div.stock_ticker {
		width: 100%;
		padding: 20px 10px;
	}
	div.stock_ticker h2 {
		font-size: 1.5em;
	}
	div.stock_ticker ul {
		text-align: left;
	}
	div.stock_ticker li {
		display: block;
		width: 100%;
		padding: 0;text-align: center;
	}
	div.stock_ticker li span.price {
		font-size: 3.7em;
		line-height: 70px;
		margin-bottom: 0px;		
	}
	div.stock_ticker li span.price.variance {
		font-size: 2.8em;
	}
	div.stock_ticker li span.daily_high,
	div.stock_ticker li span.daily_low {
		font-size: 0.7rem;
	}
	/* ------------------------------------------------------------------------------------------------------------------------
	   Content ========================================================================================= Max Device Width 640px
	   ------------------------------------------------------------------------------------------------------------------------ */
	
	figure.certificate {
		width: auto;
		max-width: 500px;
	}
	/* ------------------------------------------------------------------------------------------------------------------------
	   Footer ========================================================================================== Max Device Width 640px
	   ------------------------------------------------------------------------------------------------------------------------ */
	footer.outer div.btm_left,
	footer.outer div.btm_right {
		float: none;
		width:100%;
	}
	footer.outer div.btm_right p {
		text-align: left;
	}
}

/* ____________________________________________________________________________________________________________________________

					==================== Max Width 580px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 580px) {
	div.header_wrapper {
		height:420px;
	}
	a.login {
		margin-top:20px;	
	}
}

/* ____________________________________________________________________________________________________________________________

					==================== Max Width 480px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 480px) {
	div.header_wrapper {
		background-size:cover;
		height:375px;
	}
	div.header_wrapper h1 {
		font-size:1.3em;
		padding: 10px 0 10px 0;
	}
	div.sitebranding {
		padding:0;
	}

	div.sitebranding img {
		width:80%;
		max-width:200px;
		max-height:none;
	}
	a.login {
		margin-top:20px;
		padding:10px 15px;
	}
	

	div.tabs ul.tabs a:before {
		width:45px;
	}
	
	div.stock_ticker li span.price {
		font-size:3em;
	}
	div.stock_ticker li span.price.variance.up {
		font-size:3em;
	}	
	/* ------------------------------------------------------------------------------------------------------------------------
	   Content ========================================================================================= Max Device Width 480px
	   ------------------------------------------------------------------------------------------------------------------------ */
	table.standard thead th,
	table.standard td {
		font-size:0.8em;
	}

}

@media only screen and (max-width : 430px) {
	div.header_wrapper {

		height:330px;
	}
	a.login {
		position:absolute;
		bottom:50px;
		right:10px;
	}
}
/* ____________________________________________________________________________________________________________________________

					==================== Max Width 380px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 380px) {
	div.header_wrapper h1 {
		font-size:1em;
	}
	div.header_wrapper {
		background: #69696A url(../images/bkg_banner-wrapper-mob2.jpg) center top no-repeat;
		background-size:cover;
		height:330px;
	}
	
}


/* ____________________________________________________________________________________________________________________________

					==================== Max Width 320px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 320px) {

	div.header_wrapper {
		background: #69696A url(../images/bkg_banner-wrapper-mob2.jpg) center top no-repeat;
		background-size:cover;
		height:280px;
	}
	
}